CREATE TABLE [dbo].[TEMP_CONTRSEI] (
	[ADBKID] varchar(255) NOT NULL,
	[INSTID] varchar(255) NOT NULL,
	[CONTRACTCODE] varchar(512) NULL,
	[CODAGE] varchar(512) NULL,
	[STATUS] varchar(512) NULL,
	[DTPROC_BASE] int NULL,
	[DTSIGN_BASE] int NULL,
	[DTEND_BASE] int NULL,
	[ADDRESS] varchar(512) NULL,
	[CAP] varchar(512) NULL,
	[CITY] varchar(512) NULL,
	[PROVINCE] varchar(512) NULL,
	[NATION] varchar(512) NULL,
	[PRESSO] varchar(512) NULL,
	[RANGECPP] varchar(512) NULL,
	[GEN_REPORT] varchar(512) NULL,
	[GEN_BILLING] varchar(512) NULL,
	[EMAIL] varchar(512) NULL,
	[FREQREPDIA] varchar(512) NULL,
	[FREQREPMON] varchar(512) NULL,
	[DTPROC_AV] int NULL,
	[DTSIGN_AV] int NULL,
	[DTEND_AV] int NULL,
	[DTFIRMA] int NULL,
	[PROGLASTSENDING] int NULL,
	[DTLASTSENDING] int NULL,
	[DTLASTPROCESSING] int NULL,
	[NEWFREQREPDIA] varchar(512) NULL,
	[NEWFREQREPMON] varchar(512) NULL,
	[DTSTARTFREQREP] int NULL,
	[NEWDTSTARTFREQREP] int NULL,
	[NOTE] varchar(512) NULL,
	[DT_VALID] int NULL,
	[FL_SRDEF] varchar(1) NULL,
	[FLAG_ROL] char(1) NULL
)
GO